# Soap

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 74 Denarii |
| Selling Price | 29 Denarii |
| Available From | Plebeians |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Health | +2 |

## Production

**Produced By:**
- Soap Maker (Latium)

## Notes

Soap is a hygiene need for Plebeians in Latium. It is produced from lard and lavender.
